Subject: Re: bug#45605: [macos] could not load dump file - more info

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Jan 2021 10:04:02 +0200

> From: Pankaj Jangid <[email-masked]>
> Date: Sat, 02 Jan 2021 13:06:02 +0530
> 
> I think other people are also facing same issue. There is one email in
> help-gnu-emacs list.

Hearing the same complaint from other people without any significant
new details doesn't help in investigating the problem.  If you have
the impression that we somehow dismiss the problem because you are the
only one reporting it, that impression is wrong.

So let's please keep looking into the problem on your system and try
to find out the reasons, okay?  Don't worry about the others reporting
the same, we also read those reports and won't miss when they say
something important.